{
    "sketchSetting.set": "Settings",
    "sketchSetting.system": "Version",
    "sketchSetting.source": "Device",
    "sketchSetting.theme": "Theme",
    "sketchSetting.design": "Resolution",
    "sketchSetting.unit": "Unit",
    "sketchSetting.ok": "OK",
    "sketchSetting.apply": "apply",
    "sketchSetting.logout": "logout",
    "toolbar.tool": "Annotation toolbar",
    "toolbar.slice": "Slice",
    "toolbar.size": "Annotation size",
    "toolbar.space": "Annotation spacing",
    "toolbar.style": "Annotation style",
    "toolbar.hotSpot": "Annotation sotSpot",
    "toolbar.symbol": "Annotation symbol",
    "toolbar.grid": "grid",
    "toolbar.adaptive": "adaptive",
    "toolbar.note": "Notes",
    "toolbar.hide": "Show/Hide all",
    "toolbar.lock": "Lock/Unlock all",
    "toolbar.clear": "Clear all",
    "spacing.parameter": "Select attribute",
    "spacing.clear": "clear",
    "spacing.topMargin": "Top margin",
    "spacing.bottomMargin": "Bottom margin",
    "spacing.leftMargin": "Left margin",
    "spacing.rightMargin": "Right margin",
    "spacing.verMargin": "Vertical spacing",
    "spacing.horMargin": "Horizontal spacing",
    "spacing.choose": "choose",
    "spacing.match": "Matching Results",
    "spacing.marginAll": "All attributes",
    "spacing.marginAll0": "All(0)",
    "spacing.matchNone": "No matching",
    "spacing.ok": "Ok",
    "style.baseStyle": "Graphic style",
    "style.fontStyle": "Font style",
    "style.fills": "Fill",
    "style.borders": "Outline",
    "style.shadows": "shadows",
    "style.lineHeight": "Row height",
    "style.fontSize": "Font style",
    "style.weight": "weight",
    "style.radius": "Rounded corner",
    "style.opacity": "Opacity",
    "style.parameter": "Select attribute",
    "style.parameterAll": "All attributes",
    "style.fillsAll": "fillsAll",
    "style.bordersAll": "bordersAll",
    "style.shadowsAll": "shadowsAll",
    "style.lineHeightAll": "lineHeightAll",
    "style.fontSizeAll": "fontSizeAll",
    "style.weightAll": "weightAll",
    "style.radiusAll": "radiusAll",
    "style.opacityAll": "opacityAll",
    "grid.type": "type",
    "grid.parameter": "parameter",
    "grid.type0": "Suggested scenario: card, pop-up box, such as notice, negative screen, new contact, new email and other module pages",
    "grid.type1": "Suggested scenario: a single button, such as all modules with button application at the bottom",
    "grid.type2": "Suggested scenario: two buttons, e.g. all buttons have module pages such as button application at the bottom",
    "grid.type3": "Suggested scenario: paragraph text, upper illustration and lower content, such as OOBE, playing skills and other module pages",
    "grid.type4": "Suggested scenario: maximum width of bubble prompt, such as all bubble prompt application module pages",
    "grid.type5": "Custom Grid containers and usage rules",
    "adaptive.ability": "ability",
    "adaptive.chooseAbility": "choose ability",
    "adaptive.ability0": "scaledAbility",
    "adaptive.ability1": "pullAbility",
    "adaptive.ability2": "hideAbility",
    "adaptive.ability3": "lineBreakAbility",
    "adaptive.ability4": "averageAbility",
    "adaptive.ability5": "ratioAbility",
    "adaptive.ability6": "stretchAbility",

    "theme.change": "Change theme",
    "theme.design": "Theme",
    "theme.tipText": "If the theme cannot be displayed, check that the theme resource library file is connected correctly",
    "theme.applyAll": "Apply to all objects",
    "theme.applySelected": "Apply to current object",
    "theme.add": "Add now",
    "theme.choose": "Select theme file",
    "theme.tipNew": "No file available",
    "sidebar.sourceManage": "Design system",
    "sidebar.atomicLayout": " atomic layout",
    "sidebar.symbol": "Component library",
    "sidebar.icon": "Icon Library",
    "sidebar.theme": "Change Theme",
    "sidebar.toolbar": "Annotation tools",
    "sidebar.setting": "set up"
}